Modify

Opened 7 years ago

Closed 7 years ago

#1930 closed defect (fixed)

not work with 0.11

Reported by: anonymous Owned by: proofek
Priority: normal Component: PeerReviewPlugin
Severity: blocker Keywords:
Cc: blongden, Rys, bselby Trac Release: 0.11

Description

failed to work with 0.11 version, any plan to support 0.11 ?

Attachments (0)

Change History (6)

comment:1 Changed 7 years ago by sontek

Yes, we'll have it working in 0.11

comment:2 Changed 7 years ago by anonymous

Do you have an estimation when the plugin will support 0.11 ?

comment:3 follow-up: Changed 7 years ago by c.posluschni@…

Is there a beta version for 0.11?

comment:4 in reply to: ↑ 3 Changed 7 years ago by proofek

  • Owner changed from mikechml to proofek

Replying to c.posluschni@web.de:

Is there a beta version for 0.11?

Yes it's not working with Trac 0.11 due to change in template system. This is now in progress. The aim is to hack it for now and see how it works. Next release should fully support Genshi.

comment:5 Changed 7 years ago by proofek

  • Status changed from new to assigned

comment:6 Changed 7 years ago by proofek

  • Cc blongden Rys bselby added
  • Resolution set to fixed
  • Status changed from assigned to closed

Ok it seems to be working with Trac 0.11 now. It's not bugs free, but in most cases you're able to raise a code review and add some comments to it. Get it from 0.11 branch to see it in action.

Closing the ticket now, any other problems with 0.11 compatibility raise as a separate ticket, please.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.